body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif !important;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.home {
	position: absolute;
	width: 100%;
	z-index: 999;
	margin: 0;
	padding: 0;
}
.home {
}
.top-banner {
	background: #d6d6d6;
}
.hul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.hul li {
	list-style: none;
	display: inline-block;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0 10px;
	line-height: 60px;
	letter-spacing: .2px;
	text-align: center;
	font-weight: bold;
}
.lang {
	margin: 8px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 25px;
	margin: 0;
	font-size: 12px;
	padding: 0 5px;
	color: #333;
	border: none;
	outline: none;
	line-height: 25px;
	text-align: left;
}
.social {
	margin: 5px 0;
	padding: 0;
	text-align: right;
}
.social li {
	list-style: none;
	margin: 0px 3%;
	padding: 0;
	display: inline-block;
}
.social li .fa {
	width: 25px;
	height: auto;
	display: block;
	font-size: 12px;
	color: #005a16;
	background: #fff;
	text-align: center;
	line-height: 25px;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li .fa:hover {
	color: #fff;
	background: #7ed422;
}
.search {
	margin: 8px 0;
	position: relative;
}
.search input {
	width: 80%;
	height: 25px;
	margin: 0 6% 0 0;
	font-size: 12px;
	padding: 0 5px;
	color: #333;
	line-height: 25px;
	text-align: left;
	background: #fff;
	box-shadow: none;
	border: none;
	outline: none;
	float: right;
	border-radius: 20px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.search input:focus {
	width: 90%;
}
.search button {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 25px;
	height: 25px;
	border: none;
	text-align: center;
	border-radius: 100%;
	display: block;
	line-height: 25px;
	cursor: pointer;
	background: #00cdec;
	color: #fff;
	font-size: 12px;
}
.enquiry {
	width: 100%;
	height: 25px;
	margin: 8px 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
	line-height: 23px;
	letter-spacing: 1px;
	display: block;
	background: #06b7d2;
	color: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
}
.menu {
	position: relative;
	height: auto;
	/* overflow: hidden; */
	border-bottom: 1px solid #cacaca;
}
.logo {
	position: relative;
	z-index: 2;
	padding: 10px 0 !important;
}
.logo img {
	width: 120px;
	padding: 0;
	margin: 0;
	display: block;
}
.menu-in {
	padding: 0 !important;
	margin: 20px 0 0 0;
}
nav {
	position: relative;
	margin: 0 auto;
	z-index: 99999;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile {
	border: 0;
	margin: 0;
	list-style: none;
	display: -webkit-box;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#cssmenu #head-mobile {
	display: none
}
#cssmenu {
	width: auto;
	height: auto;
	float: right;
}
#cssmenu > ul {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: right;
}
#cssmenu > ul > li {
/* float: left */
}
#cssmenu > ul > li > a {
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 50px;
	font-weight: 700;
	padding: 0px 20px;
	position: relative;
	z-index: 2;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {
	color: #33afb5;
}
#cssmenu > ul > li:hover, #cssmenu ul li.active:hover, #cssmenu ul li.active, #cssmenu ul li.has-sub.active:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 24px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #000;
	content: '';
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 21px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #000;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	padding: 0;
	top: 50px;
	width: auto;
	display: block;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #00cdec;
	transition: all .25s ease;
}
#cssmenu ul ul li:hover {
}
#cssmenu li:hover > ul {
	left: 0;
}
#cssmenu li:hover > ul > li {
	height: 35px;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,0.15);
	padding: 5px 15px;
	width: 250px;
	font-size: 12px;
	/* line-height: 15px; */
	text-decoration: none;
	color: #fff;
	font-weight: 400;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #fff;
	background: #008ba0;
}
#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #fff;
	content: '';
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #fff;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0
}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {
	background: rgb(4, 151, 173);
}
#cssmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {
	border-top: 1px solid #333
}

@media screen and (max-width:1000px) {
nav {
	width: 100%;
}
#cssmenu {
	width: 100%;
	margin: 0px auto;
}
#cssmenu ul {
	width: 100%;
	background: #fff;
	display: none;
}
#cssmenu ul li {
	width: 100%;
}
#cssmenu ul li:hover {
	color: #fff;
}
#cssmenu ul ul li, #cssmenu li:hover > ul > li {
	height: auto
}
#cssmenu ul li a, #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
	line-height: 30px;
}
#cssmenu > ul > li {
	float: none
}
#cssmenu ul ul li a {
	padding-left: 25px
}
#cssmenu ul ul li {
	background: rgb(108, 185, 237)!important;
}
#cssmenu ul ul li:hover {
	background: rgb(110, 176, 220)!important;
}
#cssmenu ul ul ul li a {
	padding-left: 35px
}
#cssmenu ul ul li a {
	color: #fff;
	background: none;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {
	color: #fff
}
#cssmenu ul ul, #cssmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {
	display: none
}
#cssmenu #head-mobile {
	display: block;
	padding: 25px 0;
	color: #000;
	font-size: 12px;
	font-weight: 700;
	z-index: 9999;
}
.button {
	width: 55px;
	height: 49px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994;
}
.button:after {
	position: absolute;
	top: 24px;
	right: 20px;
	display: block;
	height: 9px;
	width: 20px;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	content: '';
}
.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 17px;
	right: 20px;
	display: block;
	height: 2px;
	width: 20px;
	background: #000;
	content: '';
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 19px;
	background: #000;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button.menu-opened:before {
	top: 23px;
	background: #000;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	height: 30px;
	width: 30px;
	cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
}
#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 15px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #fff;
	content: '';
}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#cssmenu .submenu-button.submenu-opened:after {
	background: #fff;
	right: 13px;
}
#cssmenu .submenu-button:before {
	position: absolute;
	top: 12px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #fff;
	content: '';
}
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none
}
#cssmenu ul ul ul li.active a {
	border-left: none
}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {
	border-top: none
}
}
.slide-banner {
}
.slide-banner ol {
	bottom: 10% !important;
	left: 48%!important;
	right: auto;
	text-align: center;
}
.slide-banner ol li {
	width: 10px !important;
	height: 10px !important;
	margin: 2px !important;
	border: 2px solid #fff;
	border-radius: 0;
	text-align: center;
	display: inline-block;
}
.slide-banner ol .active {
	background-color: #fff;
}
.slide-text {
	width: 450px;
	height: auto;
	position: absolute;
	top: 40%;
	left: 6%;
}
.slide-text h2 {
	text-transform: uppercase;
	font-weight: 900;
	color: #000;
	font-size: 40px;
	margin: 0;
	letter-spacing: 0.4px;
	padding: 10px 0;
}
.slide-text p {
	color: #333;
	margin: 0;
	padding: 5px 0;
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
}
.slide-text a {
	width: 300px;
	height: 40px;
	display: block;
	text-decoration: none;
	text-align: center;
	line-height: 40px;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	background: #00cdec;
	margin: 20px 0;
	padding: 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-text a:hover, .slide-text a:focus {
	background: #00aac3;
	color: #fff;
}
.welcome {
	padding: 0 0 70px 0;
	margin-top: -50px;
	z-index: 9999999;
	position: relative;
}
.w-box, .w-box2 {
	padding: 25px;
	margin: 0;
	background: #00cdec;
	z-index: 9;
}
.w-box:before, .w-box2:before {
	position: absolute;
	content: '';
	width: 10%;
	height: 10%;
	border: 1px solid #fff;
	top: 0;
	left: 0;
	margin: 45%;
	opacity: 0;
	padding: 0;
	z-index: 1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box:hover:before, .w-box2:hover:before {
	width: 94%;
	height: 94%;
	margin: 3%;
	opacity: 1;
}
.w-box2 {
	background: #06b7d2;
}
.w-box img, .w-box2 img {
	width: 60px;
	height: auto;
	padding: 2px;
	margin: 0px auto;
	border: 2px solid #fff;
}
.w-box h3, .w-box2 h3 {
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	padding: 15px 0 5px 0;
	letter-spacing: .2px;
}
.w-box p, .w-box2 p {
	color: #fff;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: 300;
	text-align: center;
	letter-spacing: .2px;
}
.w-box a, .w-box2 a {
	width: 100px;
	text-decoration: none !important;

	color: #fff !important;
	margin: 14px auto 0 auto;
	padding: 0;
	font-size: 13px;
	line-height: 30px;
	text-align: center;
	letter-spacing: .2px;
	display: block;
	position: relative;
	z-index: 9;
	border: 1px solid #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box a:before, .w-box2 a:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 0;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background: #fff;
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box a:hover:before, .w-box2 a:hover:before {
	height: 100%;
}
.w-box a:hover, .w-box2 a:hover {
	color: #06b7d2 !important;
}
.content {
	padding: 60px 0;
	background: url(../images/bg1.jpg) no-repeat fixed;
	background-size: cover;
}
.content h2 {
	color: #fff;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
}
.content hr {
	width: 60px;
	height: 1px;
	margin: 12px auto 40px auto;
	padding: 0;
	border: none;
	background: #fff;
}
.scroll{
	margin: 0 0 60px 0;
}
.content ol {
	bottom: -60px !important;
	left: 50%!important;
	right: auto;
	text-align: center;
}
.content ol li {
	width: 10px !important;
	height: 10px !important;
	margin: 2px !important;
	border: 2px solid #fff;
	border-radius: 0;
	text-align: center;
	display: inline-block;
}
.content ol .active {
	background-color: #fff;
}
.st-box {
	border-right: 1px solid #c4f7ff;
	border-bottom: 1px solid #c4f7ff;
	padding: 10px 0 25px 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.st-box:hover {
	background: rgba(255,255,255,0.15);
}
.st-box2 {
	border-right: 0px solid #c4f7ff;
}
.st-box3 {
	border-bottom: 0px solid #c4f7ff;
}
.st-box img {
	width: 90px;
	height: auto;
	margin: 0px auto;
	padding: 0;
	-webkit-transition: 1s;
	-ms-transition: 1s;
	-moz-transform: 1s;
	-o-transform: 1s;
	transition: 1s;
}
.st-box:hover img {
	-ms-transform: rotateY(360deg); /* IE 9 */
	-webkit-transform: rotateY(360deg); /* Chrome, Safari, Opera */
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.st-box h4 {
	font-size: 16px;
	text-align: center;
	font-weight: 500;
	letter-spacing: .3px;
	color: #fff;
	margin: 0;
	padding: 5px 0;
}
.st-box p {
	color: #fff;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: 300;
	text-align: center;
	letter-spacing: .2px;
}
.reports {
	padding: 60px 0;
}
.reports h2 {
	color: #000;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
}
.reports hr {
	width: 60px;
	height: 1px;
	margin: 12px auto 40px auto;
	padding: 0;
	border: none;
	background: #00cdec;
}
.r-box {
	position: relative;
	padding: 15px 0 0 0;
	height: 150px;
}
.r-box:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	z-index: -1;
	border: 2px solid #00cdec;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.r-box:hover:before {
	height: 100%;
	opacity: 1;
}
.r-box img {
	width: 70px;
	height: auto;
	margin: 0px auto;
}
.r-box h4 {
	font-size: 15px;
	text-align: center;
	font-weight: 500;
	line-height: 21px;
	letter-spacing: .3px;
	color: #000;
	margin: 0;
	padding: 5px 0;
}
.btn1 {
	width: 250px;
	height: auto;
	margin: 35px auto 0 auto;
	padding: 0;
	display: block;
	border: 1px solid #2ba1ba;
	font-size: 13px;
	line-height: 32px;
	text-align: center;
	color: #2ba1ba;
	text-transform: uppercase;
}
.btn1:hover, .btn:focus {
	color: #2ba1ba;
}
.btn1 img {
	display: inline-block;
	width: 33px;
	margin: -3px 0 0 10px;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.btn1:hover img {
	margin: -3px 0 0 15px;
}
.gallery {
	padding: 0;
}
.gallery h2 {

	color: #000;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
}
.gallery hr {
	width: 60px;
	height: 1px;
	margin: 12px auto 30px auto;
	padding: 0;
	border: none;
	background: #00cdec;
}
.gal {
	padding: 0 !important;
}
.gal-box {
	padding: 0 !important;
	position: relative;
}
.gal-box:before {
	width: 100%;
	height: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '';
	left: 0;
	bottom: 0;
	background: rgba(0, 205, 236, 0.5);
	z-index: 2;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.gal-box:hover:before {
	height: 100%;
}
.gal-box:after {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	content: '+';
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	left: 0;
	top: 0;
	z-index: 9;
	opacity: 0;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.gal-box:hover:after {
	top: 40%;
	opacity: 1;
}
.gal-box img {
	width: 100%;
}
.bul {
	text-align: center;
}
.bul li {
	display: inline-block;
	width: auto;
}
.btn2 {
	width: 190px;
	height: auto;
	margin: 20px 10px;
	padding: 0;
	display: inline-block;
	border: 1px solid #2ba1ba;
	background: #2ba1ba;
	font-size: 13px;
	line-height: 32px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.btn2:hover, .btn2:focus {
	color: #fff;
	letter-spacing: .5px;
}
.btn3 {
	color: #2ba1ba;
	border: 1px solid #2ba1ba;
	background: none;
}
.btn3:hover, .btn3:focus {
	color: #2ba1ba;
	letter-spacing: 1px;
}
.testimonials {
}
.testimonials-in {
	padding: 30px 0 60px 0;
	border-bottom: 1px solid #ccc;
}
.testimonials h2 {
	color: #000;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
}
.testimonials hr {
	width: 60px;
	height: 1px;
	margin: 12px auto 40px auto;
	padding: 0;
	border: none;
	background: #00cdec;
}
.testi-box {
	border: 1px solid #f0f0f0;
	margin: 10px 0;
	padding: 20px 0 30px 0;
}
.testi-box p {
	color: #969696;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	text-align: center;
	font-style: italic;
	letter-spacing: .2px;
}
.testi-box h5 {
	color: #000;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: .2px;
}
.testi-box h6 {
	color: #969696;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 11px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .2px;
}
.aleft, .aright {
	position: absolute;
	top: 48%;
}
.aleft {
	left: -4%;
}
.aright {
	right: -4%;
}
.blog {
	padding: 60px 0;
}
.blog h2 {
	color: #000;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 22px;
	text-align: center;
}
.blog hr {
	width: 60px;
	height: 1px;
	margin: 12px auto 10px auto;
	padding: 0;
	border: none;
	background: #00cdec;
}
.blog-box {
	margin: 10px 0;
	padding: 20px 0 30px 0;
	-webkit-transition: .5s;
	-ms-transition: .5s;
	-moz-transform: .5s;
	-o-transform: .5s;
	transition: .5s;
}
.blog-box img {
	width: 100%;
}
.blog-box:hover {
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.08);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.08);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.08);
}
.blog-box p {
	color: #333;
	margin: 0;
	padding: 10px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	text-align: left;
	letter-spacing: .2px;
}
.blog-box h5 {
	color: #00cdec;
	margin: 0;
	padding: 15px 0 5px 0;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
	text-align: left;
	letter-spacing: .2px;
}
.blog-box h6 {
	color: #969696;
	margin: 0;
	padding: 2px 0;
	font-size: 12px;
	line-height: 11px;
	font-weight: 400;
	text-align: left;
	font-style: italic;
	letter-spacing: .2px;
}
.blog-box a {
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 11px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
	color: #333;
	letter-spacing: .2px;
	float: right;
}
.blog-box a .fa {
	color: #00cdec;
	margin: 0 0 0 5px;
}
.blog-box a:hover, .blog-box a:focus {
	color: #000;
}
.footer {
	background: #f3f3f3;
	padding: 0;
}
.footer-box {
	padding: 11% 0;
}
.footer-box p {
	color: #000;
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
}
.footer-box p .fa {
	color: #00cdec;
	font-size: 16px;
	margin: 0 6px 0 0;
}
.footer-box h5 {
	color: #000;
	margin: 0 0 15px 0;
	padding: 0 0 10px 0;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: .4px;
	border-bottom: 1px solid #ccc;
	font-weight: 600;
	position: relative;
	text-transform: uppercase;
}
.f-copy {
	padding: 20px 0;
	margin: 0;
	background: #fff;
}
.designed p {
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	color: #000;
	padding: 5px 0;
	margin: 0;
	font-weight: 400;
	letter-spacing: .2px;
}
.footer-pdg {
	padding: 0 5% !important;
}
.anvita {
	color: #00cdec;
	text-decoration: none;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #00cdec;
	text-decoration: none;
}
.tlink {
	color: #ccc;
	text-decoration: none;
}
.tlink:hover, .tlink:focus, .tlink:visited {
	color: #ccc;
}
/*---innerpage---*/
.inner-banner {
	width: 100%;
}
.inner-banner img {
	width: 100%;
}
.inner-in {
	padding: 30px 0;
}
.innerpage-top {
	background: #06b7d2;
	padding: 10px 0;
}
.scp-brc {
	background-color: transparent !important;
	text-align: right;
	margin: 0 !important;
}
.scp-brc li a {
	font-size: 14px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 400;
	color: #fff;
	letter-spacing: .5px;
}
.scp-brc li:last-child a {
	color: #b8f6ff;
}
.innerpage {
	margin: 0;
	padding: 0;
}
.innerpage h1 {
	color: #fff;
	margin: 0;
	padding: 8px 0;
	text-transform: uppercase;
	font-size: 22px;
	text-align: left;
}
.innerpage p {
	color: #000;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 23px;
	font-weight: 400;
	text-align: justify;
	letter-spacing: .2px;
}
.innner-row {
	margin-right: 0 !important;
}
.inner-left {
	padding: 0 !important;
	margin: 10px 0;
}
.inner-left img {
	width: 75%;
	margin: 0 auto 10px auto;
}
.inner-left h3 {
	font-size: 16px;
	text-align: center;
	line-height: 25px;
	color: #fff;
	background: #00a1b9;
	font-weight: bold;
	margin: 0;
	padding: 10px 0;
	letter-spacing: .5px;
	position: relative;
	text-transform: uppercase;
}
.inner-left ul {
	margin: 0;
	padding: 0;
	background: #edfdff;
}
.inner-left ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.inner-left ul li a {
	color: #000;
	text-align: center;
	margin: 0;
	padding: 8px 0;
	font-size: 10px;
	display: block;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	border-bottom: 1px solid #94f1ff;
	text-transform: uppercase;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.inner-left ul li:last-child a {
	border-bottom: 0px solid #94f1ff;
}
.inner-left ul li a:hover {
	letter-spacing: 1.2px;
	background: #94f1ff;
	color: #000;
}
.inner-right {
	padding: 15px 0;
	margin: 10px 0;
	background: #edfdff;
}
.inner-right form{
	margin: 0;
	padding: 0;
}
.inner-right form input{
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	border-bottom: 1px dotted #ccc;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	background: rgba(255,255,255,.85);
}
.inner-right form select{
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	border-bottom: 1px dotted #ccc;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	background: rgba(255,255,255,.85);
}
.inner-right form textarea{
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 100px;
	min-height: 100px;
	margin: 5px 0;
	padding: 5px;
	border: none;
	border-bottom: 1px dotted #ccc;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #000;
	outline: none;
	background: rgba(255,255,255,.85);
}
.inner-right form input:focus, .inner-right form select:focus, .inner-right form textarea:focus{
	border-bottom: 1px solid #00a1b9;
	background: #fff;
}
.inner-right form input[type="submit"]{
	width: 100%;
	height: 35px;
	text-align: center;
	line-height: 35px;
	margin: 5px 0;
	padding: 0;
	font-size: 12px;
	text-transform: uppercase;
	    background: #00a1b9;
	color: #fff;
}

/*---innerpage---*/
